body {
    background: #fafafa url(img/top2_bg.jpg) repeat-x top left;
        
    
	4background-attachment: fixed;
	4background-color: #fafafa;
    margin: 0px;
	4padding: 0  0 140px 0;
	color:#58585a;
	font-family: Arial;
	font-size:13px;
	4line-height:1.5em; 
	

	
}



b {color: #c32026; font-size: 13px;}
strong {color: #58585a; font-weight: bold;}
img {border: 0px;}

a, a:link, a:visited {
	4color: #909ea6; 
	color: #c32026; 
	text-decoration: underline;
    outline:none;
}

a:hover {
	color: #ab1e23;
	text-decoration: none;
}


p { margin: 0px !important; padding: 0px !important;}
.cleaner {clear: both; width: 100%; padding: 15px 0px;}
.cleaner2 {clear: both; width: 100%; padding: 8px 0px;}
.cleaner_basic {clear: both; width: 100%; padding: 0px;}
.left {float: left;}
.right {float: right;}


/************* TOP *************/


#top {
        4float: left;
		background: url(img/top2.jpg) top left;
		width: 1000px;	
		height: 136px;
		margin-left:auto;
		margin-right:auto;
}        
        
#logo img{
		margin: 0px;
        float: left;
		height: 43px;
        padding: 45px 0px 0px 45px;
}





#facebook_img  {
       float: left;
}

#facebook_top  {
       margin: 10px 0 0 20px;
	   float: left;
}




/************* MENU *************/



#top_menu {
        float: right;
		margin: 0px;
        padding: 45px 20px 0px 0px;
}


#top_menu  li {
	margin: 0px;
	list-style: none;
	display: inline;
	4width: 100px;        
	height: 25px;        
	float: left;
		padding-top: 0px;
		margin-left: 36px;
		
		text-align: center;
		
}


#top_menu  a:hover {
        4float: left;
        color: #000;  
		
       		
}

#top_menu li:hover, #top_menu a.active {
	4background: url(img/menu_hover.gif) no-repeat;
	color: #000;
}

.active2  {font-weight: bold; text-decoration: none !important;}


#top_menu a{
		color: #FFF;  
		
        font-size:14px;
		text-decoration: none;
		font-weight: bold;
        margin: 0px;
		padding-left: 7px;
		
}









/************* CONTENT *************/


#content_container {
        
		background: url(img/content_bg.jpg) repeat-y top center;
        float: left;
		clear: both;
        width: 100%;
        margin-left:auto;
		margin-right:auto;
}      


#content {
	    width: 1000px;
        margin-left:auto;
		margin-right:auto;
}        

#content_inner2 {
	background: url(img/top2_left2.jpg) top left no-repeat;
	
	float: left;
	padding: 0px 20px 30px 20px;
	width: 602px;
	color: #000;
	line-height: 20px;
}

#content_inner {
	background: url(img/top2_left.jpg) top left no-repeat;
	float: left;
	padding: 0px 20px 30px 20px;
	width: 602px;
	color: #000;
	line-height: 20px;
}



#content h1 {
		font-size: 23px;
		font-weight: normal;
		padding: 0;
        4background: url(img/line.png) bottom left no-repeat;
        float: left;
		color: #c32026;
		width: 100%;
        4height: 32px;
		margin-bottom: 5px;
		font-family: 'Arial';
		line-height: 30px;
		margin-top: 18px;
}     

#content h2 {
        background: url(img/h2line.jpg) bottom left no-repeat;
        4float: left;
		4color: #3085c6;
		color: #c32026;
		width: 100%;
		font-size: 20px;
        4height: 32px;
		padding-top: 10px;
				font-weight: normal;
		margin-bottom: 5px;
		font-family: 'Arial';
		line-height: 25px;
}        

#content h3 {
        background: url(img/h3line.jpg) bottom left no-repeat;
        4float: left;
		color: #5e5e5e;
		width: 100%;
		font-size: 18px;
		font-weight: normal;
        4height: 32px;
		padding-top: 5px;
		margin-bottom: 15px;
		font-family: 'Arial';
		margin-top: 0px;
} 

#content h3 img{
        4height: 19px;
        height: 38px;
		float: left;
		padding-right: 10px;
}        



#content_inner hr, #content_inner2 hr {
	4width: 935px; 
	width: 450px; 
	text-align: center; 
	clear: both; 
	height: 0px; 
    color: #000;
    border: 1px solid #e1e2e3; 
	margin: 0 0 10px 0;
	padding: 0px 0;
}


#content ul { 
	  margin: 0px;	
	  padding: 0px;	
}

#content ul li { 
	  background: url(img/arrow.png) top left no-repeat;
	  background-position: 0px 6px;
	  4float: left;
	  list-style-type: none;
	  margin-left: 10px;
	  margin-bottom: 2px;
	  padding-left: 22px;
	
}




#content_right {
	background: url(img/top2_right.jpg) top left no-repeat;
	4background-color: yellow;
	
	
	float: right;
	padding: 0 20px 30px 20px;
	width: 318px;
	4text-align: justify;
	4color: #6b7a83;
	color: #000;
	line-height: 20px;
}

#content_right hr{
	4width: 450px; 
	text-align: center; 
	clear: both; 
	height: 0px; 
    color: #000;
    border: 1px solid #e1e2e3; 
	margin: 7px 0 7px 0;
	padding: 0px 0;
}


#content_top {
		width: 463px;
		height: 185px;
		float: left;
	background-color: #e9e9e9;
	 
	4float: left;
	padding: 10px 5px 30px 30px;
	4text-align: justify;
	4color: #6b7a83;
	color: #000;
	line-height: 20px;
}

.reference img {
	4padding: 10px;
	4width: 260px;
	padding: 0px 9px 9px 0;
	width: 189px;
}



table {
	width: 100%;
	text-align: left;
	margin: 0px;
	padding-top: 10px;
	
}

th {
	background-color: #d1d3d4;
	padding: 5px 10px;
}

td {
	border-bottom: 1px solid #aaa;
	padding: 4px 0 4px 10px;
}

small {
	color: #979797;
}

.nahled_cenik {
	height: 12px;
	padding-left: 10px;

}




/************* PROLINACKA *************/




#prolinacka  {
	 float: left;
       top: 1px;
        left: 4px;
}

#prolinacka li {
	list-style: none;
	background: none !important;
	margin: 0px !important;
	padding: 0px !important;
	  
}

#imageContainer2 {
	width: 594px;
    height: 372px;
    position: relative;
}


#imageContainer2 img {
	display:none;
	position:absolute;
        float: right;
		top: 1px;
        left: 4px;
        border: 0px;
        width: 594px;
        height: 372px;
}





/************* KALKULATOR *************/

.kalkulator {
	background-color: #e0e0e0;
	float: left;
	padding: 10px;
}

.kalkulator strong {
	width: 93px;
	float: left;
	font-weight: normal;
	margin-top: 10px;
	clear: both;
}

.kalkulator select {
	width: 93px;
	float: left;
	font-weight: normal;
	margin-top: 10px;
	
	float: left;
	4font-size: 11px;
	width: 205px;
	4border: 1px solid #aaa;
	border: 1px solid #bbb;
	background-color: transparent;
	height: 28px;
}

.kalkulator input {
	4float: right;
	color: #fff;
	4border: 1px solid #c32026;
	border: 0px;
	background-color: #c32026;
	width: 95px;
	height: 45px;
	margin: 15px 0 5px 0;
	letter-spacing: 1px;
	font-size: 14px;
}

.kalkulator input:hover {
	background-color: #6d6d6d;
	border: 0px;
	color: #fff;
	cursor: pointer;
}


.kalkulator b {
	color: #c32026; 
	font-size: 25px;
	font-weight: bold;
	width: 195px;
	margin-top: 10px;
	float: left;
	text-align: center;
}

.kalkulator small {
	width: 195px;
	text-align: center;
	float: left;
}




/************* OBJEDNAVKA KALKULATOR *************/

.objednavka_kalkulator {
	4background-color: #e0e0e0;
	float: left;
	padding: 10px;
}

.objednavka_kalkulator .obj_row {
	clear: both;
	width: 100%;
	height: 45px;
	float: left;
	padding-bottom: 0px;
}


.objednavka_kalkulator strong {
	width: 25%;
	4height: 35px;
	float: left;
	font-weight: normal;
	margin-top: 9px;
	
}

.objednavka_kalkulator input {
	float: right;
	4color: #c32026;
	4border: 1px solid #c32026;
	border: 1px solid #aaa;
	background-color: transparent;
	width: 72%;
	height: 30px;
	padding: 0 5px;
}

.objednavka_kalkulator select {
	float: right;
	4font-size: 11px;
	width: 74%;
	height: 30px;
	border: 1px solid #aaa;
	padding: 0 5px;
}


.objednavka_kalkulator .obj_row2 {
	clear: both;
	width: 100%;
	4height: 50px;
	float: left;
	padding-bottom: 0px;
}

.objednavka_kalkulator textarea{
	width: 72%;
	height: 70px;
	text-align: left;
	float: right;
	padding: 5px;
	margin-bottom: 20px;
}

.objednavka_kalkulator h2 {
	padding: 20px 0;
}


.objednavka_kalkulator b {
	color: #c32026; 
	font-size: 18px;
	font-weight: normal;
	width: 195px;
	margin-top: 10px;
	float: left;
	text-align: center;
}

.objednavka_kalkulator small {
	width: 100%;
	text-align: right;
	float: right;
	margin-bottom: 20px;
}


.obj_next {
	float: right !important;
	color: #fff !important;
	border: 0px !important;
	background-color: #08aa00 !important;
	width: 200px !important;
	height: 50px !important;
	padding: 0 5px;
}

.obj_next:hover {
	background-color: #58585a !important;
	cursor: pointer;
}

/************* REKAPITULACE KALKULATOR *************/

.rekapitulace_kalkulator {
	4background-color: #e0e0e0;
	float: left;
	padding: 10px;
}

.rekapitulace_kalkulator strong {
	clear: both;
	width: 140px;
	min-height: 26px;
	_height: 26px;
	
	padding-top: 6px;
	padding-left: 10px;
	float: left;
	font-weight: normal;
	border-bottom: 1px solid #aaa;
}

.rekapitulace_kalkulator #celkem {
	font-weight: bold;
	text-transform: uppercase;	
}

.rekapitulace_kalkulator .item {
	width: 420px;
	float: left;
		margin: 2px 0px;
	padding-left: 5px;
	font-weight: normal;
	4margin-top: 2px;
	border-bottom: 1px solid #aaa;
}


.rekapitulace_kalkulator input {
	float: left;
	4clear: both;
	color: #c32026;
	4border: 1px solid #c32026;
	border: 1px solid #aaa;
	background-color: transparent;
	width: 130px;
	height: 30px;
	4margin-top: 5px;
}

.bunka_rekapitulace input {
	clear: none;
	width: 420px;
	visibility: none;
	min-height: 22px;
	_height: 22px;
	4float: left;
	color: #000;
	border: 0px;
	margin: 0px;
	padding-left: 5px;
	
	border-bottom: 1px solid #aaa;
}

.red {
	color: #c32026 !important; 
	font-size: 16px;
	font-weight: bold;
}

.rekapitulace_kalkulator textarea{
	width: 100%;
	height: 100px;
	text-align: left;
	float: left;
	padding: 5px;
	margin: 20px 0;
}


.rekapitulace_kalkulator_back a{
	float: left;
	color: #fff;
	border: 0px;
	background-color: #b4b4b4;
	width: 200px;
	height: 35px;
	padding: 15px 0 0px 0;
	letter-spacing: 1px;
	font-size: 14px;
	text-decoration: none;
	text-align: center;
}

.rekapitulace_kalkulator_back:hover a{
	background-color: #58585a  !important;
	cursor: pointer;
	border: 0px;
	color: #fff;
}


/************* FOOTER *************/

#footer_container {
	background: url(img/bottom_bg.gif) repeat-x left bottom;
	float: left;
        width: 100%;
		
        height: 142px;
        font-size: 11px;
    clear: both;
	text-align: left;
	
	4margin-bottom: 80px;	
}	

#footer {
	   4float: left;
		
        margin-left:auto;
		margin-right:auto;
	
		width: 1000px;
		height: 81px;
	   padding: 20px 0 0 20px;	
}	


#footer img {
	    padding: 14px 0 0 10px;
}	

#footer_links {
	    width: 850px;	
		float: right;
		padding: 28px 30px 0 0px;
		text-align: right;
}	

#footer_links a {
	color: #d4d4d4;
	text-decoration: none;
		font-size: 12px;
		margin-left: 25px;
}	

#footer_links a:hover {
	color: #fff;
	text-decoration: underline;
}	



/************* BOTTOM *************/

#bottom {
	4background: url(img/bottom_bg.gif) repeat-x right bottom;
		width: 1000px;
        height: 41px;
        margin-left:auto;
		margin-right:auto;
	font-size: 11px;
    clear: both;
	text-align: center;
	color: #cdcfd2;
	4margin-bottom: 80px;	
}

#bottom a {
	color: #FFF;
	text-decoration: none;
}	

#bottom a:hover {
	color: #cdcfd2;
	text-decoration: underline;
}	

#bott_left {
	    float: left;
		margin: 15px 0 0 20px;
}	

#bott_right {
	    float: right;
		margin: 15px 20px 0 0;
}	








#mapa img{
		float: right;
		width: 650px;
		margin-top: 10px;
		margin-bottom: 15px;
}

#dokumenty img{
		width: 120px;
		margin-left: 10px;
		margin-bottom: 10px;
}















/************* HLAVNI *************/

p#sign{
	background: url(img/signline.jpg) top left no-repeat;
}	

#certifikaty {
	float: right;
	width: 545px;
    font-size: 11px;
	color: #909ea6;
	text-align: right;
	background: url(img/certline.jpg) bottom left no-repeat;
        
}	

#certifikaty p{
	width: 300px;
	float: left;	
	height: 142px;
	text-align: right;
	font-family: Verdana, Arial, Courier, sans-serif;
}	

#certifikaty img {
	float: right;
	width: 101px;
	height: 142px;
	border: 0px;
	margin: 0 15px 0px 0 !important;
}	


/************* FORM *************/

#kontaktni_formular{
	float: left;
	width: 900px;
	margin: 0px 0 30px 0;
}

#kontaktni_formular img {
		border: 0px;
}

#kontaktni_formular label {
	float: left;
	width: 120px;
}

#kontaktni_formular input {
	float: left;
	height: 23px;
	width: 186px;
}

#kontaktni_formular textarea {
	float: left;
	width: 650px;
	height: 80px;
}

input.tlacitko {
	  border: 1px solid grey;
	  height: 30px !important;
	  margin: 15px 0 0 120px;
      clear: both;
	  4background-color: transparent;
      background: url(img/button.jpg) bottom left no-repeat;
      color: #fff;
      font-weight: bold;
      cursor: hand;
      width: 188px !important;
      float: right;
}


.reg_error {
	  margin-right: 10px;
      color: #E30613;
	  float: right;
}

.reg_error2 {
	  margin: 5px 10px 0 0;
	  float: right;
      color: #E30613;
}


















/************* PIKTOGRAMY *************/

#piktogramy {
    	background: url(img/piktogramy.jpg) top left no-repeat;
		float: left;
		width: 1000px;
		height: 126px;
		padding-left:5px;
			
}


.pict_item {
		float: left;
		width: 70px;
		margin-right: 1px;
		font-size: 11px; 
		text-align: center;
		color: #b3b3b3;
		margin-top: 80px;
		
}

/************* PLATBY *************/

#platby {
    	background: url(img/payment.jpg) top left no-repeat;
		float: left;
		width: 1000px;
		height: 52px;
			
}

#platby h3 { 
		font-size: 14px; 
		color: #c9c9c9; 
		margin: 18px 0 0 17px; 
		font-weight: bold; 
		padding: 0; 
}


/************* form *************/

.form_ods {
        padding: 18px 0px 0px 20px;
        float: left;
}


.form_field {
        border: 0px solid #000;
        background: none repeat scroll 0%;
        color: #FFF;
        width: 246px;
        height: 25px; 
        float: left;
}

.form_field2 {
        border: 0px solid #000;
        background: none repeat scroll 0%;
        color: #FFF;
        width: 249px;
        height: 25px; 
        float: left;
		margin-left: 16px;
}

.form_message {
        border: 0px solid #000;
        background: none repeat scroll 0%;
        color: #FFF;
        width: 507px;
        height: 40px; 
        float: left;
		margin-top: 20px;
}

.button {
	background: none repeat scroll 0%;
	border: 0px;
    float: right;
    font-size: 10pt;
	color: #FFF;
    width: 118px;
	height: 33px;
	margin: 0px 25px 0px 0px;
}
























































































.red {color: red}

.pozpatku {
        unicode-bidi:bidi-override;
        direction: rtl;
}











/************* LIGHTBOX *************/


#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(obrazy/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(obrazy/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 100%; background-color: #000; }





/************* GDPR *************/


#oou h1 {
        padding-bottom: 15px;
}

#oou h2 {
        float: left;
		color: #c32026;
		width: 100%;
		font-size: 20px;
		font-weight: normal;
		padding: 10px 0 15px 0;
		margin: 0px;
		font-family: 'Arial';
}

#oou h3 {
        float: left;
		color: #000;
		width: 100%;
		font-size: 16px;
		font-weight: bold;
		padding: 10px 0 15px 0;
		margin: 0px;
		font-family: 'Arial';
}

#oou hr {
        float: left;
		color: #ccc;
		width: 100%;
		margin: 10px 0 10px 0;
} 

#oou p {
		clear: both;
		float: left;
		width: 100%;
		padding-bottom: 10px !important;
} 

#oou ul {
		clear: both;
		float: left;
		width: 100%;
		padding-bottom: 10px !important;
} 

#oou li {
		padding-bottom: 5px !important;
		padding-bottom: 5px !important;
} 



/************* GDPR - check box *************/

.check_gdpr {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    4font-size: 22px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* Hide the browser's default checkbox */
.check_gdpr input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
}

/* Create a custom checkbox */
.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 25px;
    width: 25px !important;
    background-color: #eee;
}

/* On mouse-over, add a grey background color */
.check_gdpr:hover input ~ .checkmark {
    background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.check_gdpr input:checked ~ .checkmark {
    background-color: #c32026;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the checkmark when checked */
.check_gdpr input:checked ~ .checkmark:after {
    display: block;
}

/* Style the checkmark/indicator */
.check_gdpr .checkmark:after {
    left: 9px;
    top: 5px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
